uuid: 038749c9-6455-4eb2-a34e-7411e8a0a9fb
langcode: en
status: true
dependencies:
  module:
    - bibcite_entity
_core:
  default_config_hash: M4x-w3oaK5mPp5h8nRuta5Nxgozv9UTz2zOdV1-uSv8
id: bibcite_entity_reference_delete
label: 'Delete reference'
type: bibcite_reference
plugin: bibcite_entity_reference_delete
configuration: {  }
